Loading...
Searching...
No Matches
Opm::WellBrineProperties Struct Reference

## Public Member Functions

void | handleWSALT (const DeckRecord &rec)
bool | operator!= (const WellBrineProperties &other) const
bool | operator== (const WellBrineProperties &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellBrineProperties | serializationTestObject ()

## Public Attributes

double | m_saltConcentration = 0.0

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellBrineProperties.hpp
- opm/input/eclipse/Schedule/Well/WellBrineProperties.cpp